@charset "utf-8" ;

.first-view {
  height: 400px;
  background-image: url(../images/index/main.png); /* 画像は仮で挿入、あとで作成する*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 53%;
  display: flex;
  align-items: center;
}

.first-view-text {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  color: #1f3e8b;
  text-shadow: 2px 2px 20px #3592de;
}

.first-view-text h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
}

.first-view-text p {
  font-size: 15px;
  margin-top: 15px;
  font-weight: bold;
  line-height: 1.3;
}

.lead {
  max-width: 1200px;
  margin: 20px auto;
}

.lead p {
  line-height: 1.5;
  text-align: center;
}

.blog-contents,
.operation-contents {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 100%;
  max-width: 1000px;
}

.blog-contents h2 {
  position: relative;
  background: #dfefff;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px #ffffff;
  padding: 5px 8px;
}

.blog-contents h2 span {
  color: #828181;
  margin-right: 10px;
}

.blog-obj {
  padding-top: 20px;
  padding-left: 50px;
}

.blog-obj h3 {
  border-bottom: dashed 5px #81a8f1;
  padding-bottom: 5px;
  padding-left: 5px;
}

.item-list {
  display: flex;
  align-items: flex-start;
  margin-top: 10px;
  margin-bottom: 10px;
}

.item-list img {
  width: 150px;
  height: 120px;
}

.item-list li {
  list-style-type: decimal;
  margin-left: 40px;
  font-size: 16px;
  line-height: 25px;
}

.item-list p {
  margin-left: 20px;
  margin-bottom: 3px;
  font-weight: bold;
}

.dev-btn {
  display: inline-block;
  background: linear-gradient(
    90deg,
    rgb(203, 77, 234) 0%,
    rgb(134, 217, 250) 100%
  );
  color: #ffffff;
  padding: 12px 50px 12px 30px;
  margin-bottom: 10px;
  border-radius: 30px;
  box-shadow: 0px 5px 5px 0px #696969;
  position: relative;
  transition: all 0.2s;
}

.dev-btn:hover {
  box-shadow: 0px 5px 10px 0px #585858;
}

.item-list a:hover {
  opacity: 0.7;
  border-bottom: solid 1px #9a9696;
}

.new-blog {
  background-color: #d4ecf9;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-bottom: 10px;
}

.new-blog h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.new-blog h2::after {
  content: '';
  display: block;
  width: 50px;
  height: 4px;
  background-color: #081491;
  border-radius: 3px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.new-list {
  display: flex;
  padding-top: 40px;
  padding-bottom: 10px;
  padding-left: 60px;
  padding-right: 60px;
  overflow: scroll;
}

.new-list li {
  flex-shrink: 0;
  width: 200px;
  margin-left: 35px;
}

.new-list li:first-child {
  margin-left: 0;
}

.new-list img {
  border-style: solid;
  border-color: #81baf2;
  background-color: #ffffff;
  width: 150px;
}

.new-list dl {
  margin-top: 20px;
}

.new-list dt {
  border-bottom: 1px solid #3592de;
  padding-bottom: 3px;
  font-family: 'Montserrat', sans-serif;
}

.new-list dd {
  font-size: 13px;
  line-height: 20px;
  margin-top:5px;
}

.new-list a:hover {
  opacity: 0.7;
}

.operation-contents h2 {
  position: relative;
  background: #dffff0;
  box-shadow: 0px 0px 0px 5px #dffff0;
  border: dashed 2px #aef0c4;
  padding: 5px 8px;
}

.operation-contents h2 span {
  color: #828181;
  margin-right: 10px;
}

.card-container {
  background-color: #f7f7f7;
  width: 100%;
  padding: 20px 10px;
  margin-bottom: 20px;
}

.card-item {
  list-style: none;
  max-width: 90%;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 2rem;
}

.card-item-list {
  min-height: 300px;
  background-color: #ffffff;
  padding: 5px 3px;
}

.card-item-image {
  max-width: 100%;
  height: 160px;
}

.card-item-image img {
  display: block;
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  width: 160px;
}

.card-item-name {
  line-height: 1.6;
  font-size: 18px;
  font-weight: bold;
  padding: 5px 0;
  margin-bottom: 5px;
  border-bottom: 1px solid #9a9696;
}

.card-item-list a {
  display: block;
  transition: 0.2s;
}

.card-item-list a:hover {
  opacity: 0.7;
}

.mng-contents {
  margin-top: 10px;
  margin-left: 30px;
  margin-bottom: 20px;
  width: 100%;
  
}

.mng-contents h3 {
  margin-left: 10px;
  margin-bottom: 5px;
}

.manager {
  max-width: 500px;
  border: solid 2px #4598f0;
  padding: 10px;
  border-radius: 20px;
}

.manager h4 {
  margin-left: 20px;
}

.manager-inner {
  display: flex;
  align-items: center;
}

.manager-inner img {
  width: 100px;
  margin-left: 20px;
  margin-right: 10px;
}

.manager-inner p {
  font-size: 14px;
}

@media (max-width: 800px) {
  .first-view {
    height: 270px;
    background-size: 80%; /* 画像差し替える場合は要検討の項目…　*/
    background-position:center bottom;
    align-items: flex-start;
  }

  .first-view-text {
    padding-top: 5px;
    padding-left: 10px;
  }

  .first-view-text p {
    margin-top: 3px;
  }

  .lead {
    padding-left: 20px;
    padding-right: 20px;
  }

  .lead p {
    text-align: left;
  }

  .new-list {
    padding-left: 20px;
    padding-right: 20px;
  }

  .new-list li {
    width: 180px;
    margin-left: 30px;
  }

  .new-blog {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .blog-contents,
  .operation-contents {
    max-width: 90%;
  }

  .blog-obj {
    padding-left: 10px;
  }

  .item-list img {
  width: 100px;
  height: 90px;
}

.item-list p {
  margin-left: 10px;
}

.dev-btn {
  width: 200px;
  padding: 7px 20px 7px 20px;
}

 .card-item {
  max-width: 80%;
  grid-template-columns: repeat(1,1fr);
  margin-left: auto;
  margin-right: auto;
 } 

 .mng-contents {
  margin-left: 10px;
 }

 .manager {
  max-width: 320px;
  margin-left: 10px;
 }

 .manager h4 {
  margin-left: 5px;
}

.manager-inner img {
  margin-left: 8px;
}
}